Aller au contenu
ShopentlyLearn

Nouvel auteur

Créer des auteurs d’articles

POST/api/v1/addons/shopently.blog/authors

Requête cURL

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request POST \
  --url https://shop.onshopently.com/api/v1/addons/shopently.blog/authors \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-84bb974ebb3a455fb6454ae9f78f91d7' \
  --header 'Content-Type: application/json' \
  --data-raw '{"biography":"Guides prepared by our editorial team.","display_name":"Store editorial team","is_active":true}'

Réponse

{
  "data": {
    "id": "341494e0-caab-4f47-a8ff-f6795c42a775",
    "version": 1
  },
  "meta": {
    "request_id": "18f32d16-5b04-4843-8561-791d989316fb"
  }
}

Autorisations requises

Authentification
Jeton d’accès
Disponible à partir de
BASIC
Autorisation de la clé
Créer des auteurs d’articlesaddon.shopently.blog:author_create
Module installé requis

shopently.blog